/*
Theme Name: Awards Child
Description: Дочерняя тема для темы Awards
Author: devls
Template: wp-yellow-hats
*/


.request-form-devls .request-form-header-devls {
    background-color: #F9DC04;
    color: #FFF;
    padding: 26px 30px 30px;
        padding-top: 26px;
        padding-right: 30px;
        padding-bottom: 30px;
        padding-left: 30px;
    position: relative;
}

.request-form-devls .request-form-header-devls .get-form-quote-devls {
    bottom: 0px;
    left: 0px;
    position: absolute;
    right: 0px;
    top: 0px;
    cursor: pointer;
    z-index: 1;
}

.request-form-devls .request-form-header-devls .lnr {
    float: left;
    font-size: 40px;
    position: relative;
    top: 8px;
    width: 65px;
}
.lnr {
    font-family: "Linearicons-Free";
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
}

.request-form-devls .request-form-header-devls p {
    margin: 0px;
}

.request-form-devls .request-form-header-devls .request-form-inner-devls {
    position: relative;
    padding-left: 65px;
}

.request-form-devls .request-form-header-devls h3 {
    color: #FFF;
    font-size: 22px;
    line-height: 1;
    text-transform: uppercase;
    margin: 5px 0px 0px;
}

.j_anketa_form, .j_grant_form {padding-bottom: 85px;}

.check_wrapper {position: relative; padding-left: 35px;}
.check_wrapper input {display: none;}
.check_wrapper:before, .check_wrapper:after {content: ""; position: absolute; left: 0; top: 50%;}
.check_wrapper:before {display: block; width: 20px; height: 20px; margin-top: -10px; border: 2px solid #2f2f2f;}
.check_wrapper:after {display: none; width: 12px; height: 12px; margin: -6px 0px 0px 4px; background-color: #2f2f2f;}
.check_wrapper.on:after {display: block;}

.file_wrapper {position: relative;}
.file_wrapper input[type=file] {position: absolute; top: 0px; visibility: hidden;}
.file_wrapper button {width: 90px; padding: 6px 7px; margin-right: 15px; line-height: 13px;}
.file_wrapper span {display: inline-block; overflow: hidden;  max-width: 300px; color: #474747; font-size: 13px; line-height: 13px; white-space: nowrap;}

/*
.j_anketa_form .anketa_additional {
	-webkit-transform: scaleY(0);
	-moz-transform: scaleY(0);
	transform: scaleY(0);
	-webkit-transition: all 300ms linear 0ms;
	-moz-transition: all 300ms linear 0ms;
	transition: all 300ms linear 0ms;
}
*/

#cshero-header-logo {width: 15%;}
#cshero-header-navigation {width: 85%; padding-left: 0px;}

@media screen and (min-width: 992px) {
#cshero-header-navigation .main-navigation .menu-main-menu > ul > li > a .menu-title, #cshero-header-navigation .main-navigation .menu-main-menu > li > a .menu-title {
    font-size: 90%;
} }

@media screen and (max-width: 1200px) {
.cshero-footer2 #cshero-footer-feature-top .cshero-footer-feature-inner .feature-top-item .media .media-body a {
    font-size: 80%;
}}

@font-face {
  font-family: "Gotham";
  src: url("/font/Gotham-Black.eot"); /* IE9 Compat Modes */
  src: url('/font/Gotham-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/font/Gotham-Black.woff') format('woff'), /* Modern Browsers */
       url('/font/Gotham-Black.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/font/Gotham-Black.svg#0b358a21b3e426ee0635cfc34eab6e7e') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  800;
}

@font-face {
  font-family: 'Gotham';
  src: url('/font/Gotham-Bold.eot'); /* IE9 Compat Modes */
  src: url('/font/Gotham-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/font/Gotham-Bold.woff') format('woff'), /* Modern Browsers */
       url('/font/Gotham-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/font/Gotham-Bold.svg#6a327a217ddd10461b1acdc4d224fee0') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'Gotham';
  src: url('/font/Gotham-Medium.eot'); /* IE9 Compat Modes */
  src: url('/font/Gotham-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/font/Gotham-Medium.woff') format('woff'), /* Modern Browsers */
       url('/font/Gotham-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/font/Gotham-Medium.svg#bdc473fae2f64b1c45b8886bcff81bae') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  500;
}

@font-face {
  font-family: 'Gotham';
  src: url('/font/Gotham-Book.eot'); /* IE9 Compat Modes */
  src: url('/font/Gotham-Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/font/Gotham-Book.woff') format('woff'), /* Modern Browsers */
       url('/font/Gotham-Book.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/font/Gotham-Book.svg#7510147900d23fa3ad697e74bf146ea2') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

body {font-family: "Gotham", Helvetica, Arial;}